uuid: ced3fc88-02ba-4d5f-ab47-5f02ca3ac0f1
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: RJhMKE91jHJXPb8I79H_W3A8QbY3zJMKrPVXrnbP274
id: media.s07_square
label: 'Size 07 square 1:1'
targetEntityType: media
cache: true
